Subject: [PATCH 0/3][POWERPC] Add PCI support for 44xEPx

From: Vitaly Bordug <[email-masked]>
Date: Sat, 25 Aug 2007 13:29:39 +0400

The following series is a port of 440EPx (sequoia) PCI host bridge from
arch/ppc. It was initiated with some inconsistencies observed in pci_32.c
pci ranges parsing, so I've eventually merged pci_32 and pci_64 of
pci_process_bridge_OF_ranges() into one, that should be able to handle
64-bit phys addresses, including fancy 44x 36-bit addressing.

Actual PCI stuff was implemented more as a use-case for the upper, and is
more or less straight port from arch/ppc. It assumes 

[PATCH 0/4] PowerPC 440EPx: Initial Sequoia support take 2

from Valentine applied, and hereby is for for-2.6.24 branch of jwb's tree
(git pull git://git.infradead.org/users/jwboyer/powerpc.git for-2.6.24)

-- 
Sincerely, Vitaly